Subject: [Mip6] The revised version: draft-chen-mip6-gprs-03.tx

From: "CHEN, Xiaobao" <[email-masked]>
Date: Wed, 2 Mar 2005 13:31:34 -0000

All,

Please find the revised version at
http://www.ietf.org/internet-drafts/draft-chen-mip6-gprs-03.txt. The draft
provides an analysis of certain inter-working problems between IPv6 nodes
running Mobile IPv6, at least one of which is connected to a Third Generation
Partnership Project (3GPP) specified General Packet Radio Service/Universal
Mobile Tele- communications System (GPRS/UMTS) network.
On behalf of all the co-authors of the draft, I would like to thank all  who
have provided comments and suggestions on the document, in particular, Samita
Chakrabarti, Hesham Soliman, James Kempf, Vijay Devarapalli for their
valuable review and comments on the work.
Further comments, questions and suggestions are welcome.
Regards,

Xiaobao Chen
Orange PCS
Email: [email-masked]

********************************************************************
Important.
Confidentiality: This communication is intended for the above-named
person and may be confidential and/or legally privileged.
Any opinions expressed in this communication are not necessarily 
those of the company. If it has come to you in error you must 
take no action based on it, nor must you copy or show it to anyone; 
please delete/destroy and inform the sender immediately.

Monitoring/Viruses.
Orange may monitor all incoming and outgoing emails in line with 
current legislation.  Although we have taken steps to ensure that 
this email and attachments are free from any virus, we advise that 
in keeping with good computing practice the recipient should ensure 
they are actually virus free.

Orange PCS Limited is a subsidiary of Orange SA and is registered 
in England No 2178917, with its address at St James Court, 
Great Park Road, Almondsbury Park, Bradley Stoke, Bristol BS32 4QJ.
********************************************************************

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6